Jump to content
Sergiu Partenie

E6500 High Sierra 10.13.6 - Some advice please

Recommended Posts

I have a E6500

CPU Penryn P9700 2.8 Ghz

4 GB RAM (2+2)

250 GB SATA HDD

BIOS A29 (Latest), all settings default + SATA set to AHCI

Nvidia NV160 256MB UXGA 1920x1200

DW1397 WiFi

Bluetooth card installed

Audio IDT 92HD71

 

I'm trying to Install High Sierra 10.13.6 on it and ... it doesn't work.

Freshly downloaded Install macOS High Sierra.app Version 13.6.02

Using createinstallmedia + Clover r4920 (Clover guide, non-UEFI steps), it boots, HDD formats fine, Installer starts then it dies with "corrupted media"

Using macOS High Sierra Patcher.app + Clover r4920 (another guide), it boots, HDD formats fine, Installer starts then it dies with "not compatible with this computer"

Used various E6500 Bootpacks form all over - same result every time.

startosinstall doesn't want to run either - cannot communicate with helper.

Using the same Install macOS High Sierra.app image + Clover (Clover guide, UEFI) i have successfully installed a E6430 so the OS image is good.

 

No idea what am i doing wrong - any advice is welcome.

 

Thank you very much.

Share this post


Link to post
Share on other sites

Added -no_compat_check to Clover Boot arguments - same error - please see attached image.

 

Also tried the D630 Guide for Sierra

It boots, it installs, Enoch from the USB installer is able to boot to the desktop, i copy all kexts, install Enoch on hdd ... and it refuses to boot from HDD. Crashes or hangs.

 

Thanks a lot.

 

IMG_5083.jpg

 

Share this post


Link to post
Share on other sites

DW1397 card is not compatible with High Sierra. Disable it in BIOS or physically remove it in case it causes an issue (though it should not). You also need to use a SMBIOS compatible withy High Sierra. MacBookPro7,1 will do perfectly.

 

Can you post a zipped copy of your Clover EFI folder or link to the folder you used (assuming you've not modified it in any way)?

 

Please note that you cannot install High Sierra with Enoch; you need Clover for that. As such, my D630 Sierra guide is not appropriate for High Sierra (I really need to update that guide...). Once HiSie is installed, you can use Enoch to boot it but you'll then need to call on your Clover-based USB installed to complete any subsequent update (like the Security ones). So opt directly for Clover.

Share this post


Link to post
Share on other sites

DW1397 removed - same error message.

What would be a safe bet for a WiFI card - DW1510 ?

 

Attached a zip of my EFI/CLOVER. It's a mix of default files from Clover r4920 + the files from E6500_NVS160M_A27-HS.zip found here on the forum.

In EFI/CLOVER/config.plist i do see:    ProductName - MacBookPro7,1

 

I used Enoch with a Sierra 12.6.03 image, not High Sierra.

 

Thank you very much !

EFI_CLOVER_E6500_HS_not_working.zip

Share this post


Link to post
Share on other sites

Went into BIOS and disabled everything except:

SATA - AHCI

External USB

MultiCore/SpeedStep

PS2 Touchpad / USB Legacy emulation

same exact error

 

Can i use Clever Configurator in my Mac to tweak the settings on the USB Install stick ?

What should i look for ?

 

Thank you !

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...

×
×
  • Create New...